/*
Theme Name: Service Finder Child
Theme URI: http://aonetheme.com/demo/
Template: service-finder
Description: Service Finder Theme by aonetheme.
Text Domain: service-finder-child
Author: Aonetheme Team
Author URI: http://themeforest.net/user/aonetheme
Version: 2.0.2
*/

html body {
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}
.breadcrumb-row {
	padding: 10px 0;
}
.breadcrumb-row ul li,
.breadcrumb-row ul li a {
	color: #676767;
}
.text-error {
	color: red;
	font-size: 0.9em;
	font-style: italic;
}
.page-content {
	min-height: 50vh;
}
.banner-contact-row h1 {
	text-align: center;
	text-transform: uppercase;
}
.sf-cateoriess-half-bg {
	background-color: transparent;
}
.sf-cateoriess-half-bg .section-head h2 {
	color: #333333;
}
.profiles-content label {
	text-transform: inherit;
	font-weight: 400;
}
.checkbox-label {
	margin-bottom: 0;
	font-size: 1em !important;
}
.profiles-content label.control-label {
	display: block;
	font-weight: 600;
}
#settingform .form-desc {
	padding-left: 20px;
	margin-bottom: 0;
}
.bootstrap-select .dropdown-toggle {
	height: 38px;
	line-height: 18px;
}
label.error {
	display: none !important;
	visibility: hidden !important;
}
.select2-container {
	display: block;
}
.form-control.error,
.bs-select-validate.error ~ div.bs-select-validate,
.bs-select-validate.error ~ span.select2-container {
	border: 1px solid red !important;
}
.checkbox-inline .form-check-input {
	margin-top: 6px;
}
.post-type-archive-stplc_profile .sf-feaProvideer-wrap .sf-feaProvideer-info {
	margin: 25px 80px 25px 25px;
}
.single-stplc_profile .sf-company-about-table {
	border-bottom: 0;
}
.bootstrap-select .btn {
	padding-left: 10px;
	padding-right: 25px;
	font-size: 14px;
}
a.btn-default {
	color: #333;
}
.form-action .btn+.btn {
	margin-left: 0.5rem;
}
.form-action {
	margin-top: 3rem;
}
.form-group {
	position: relative;
}
.dropdown-menu .divider {
	display: none;
}
.bootstrap-select div.dropdown-menu ul li.dropdown-header {
	padding: 3px 20px !important;
	font-size: 14px !important;
}
.select2-container .select2-selection--single {
	height: 40px !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 14px;
}
#profile-products *,
#profile-services * {
	color: #ffffff;
}
.padding-b-30 {
	padding-bottom: 30px;
}
.sf-find-bar .search-form:before, .sf-find-bar-inr .search-form:before {
	border-radius: 5px !important;
}
.sf-bnr-text,
.sf-bnr-text strong {
	margin-bottom: 2rem;
}
.sf-find-bar.pos-v-center {
	top: 65%;
}
.sf-find-bar-inr.pos-v-bottom {
	bottom: 10%;
}
.profiles-content .form-group label {
	font-weight: 600;
	font-size: 0.9em;
}
label.normal-label,
.profiles-content .form-group label.custom-file-label {
	font-weight: 400 !important;
}
.result-text p {
	font-size: 0.9em;
}
.flat-tab-wrap {
	background-color:#fff;
	padding:80px 0px 0px;
	position:relative;
}
.flat-tab-nav ul.nav {
	list-style:none; display:table;
	margin:auto; width:100%;
	border-bottom:2px solid #ddd;
	margin-top:30px;
}
.flat-tab-nav ul.nav li {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.flat-tab-nav ul.nav li a {
	position:relative;
	display:block;
	font-size:20px;
	padding:20px 5px;
	color:#c1c1c1;
}
.flat-tab-nav ul.nav li.active a,
.flat-tab-nav ul.nav li a:hover {
	color:#6c6d6d;
}
.flat-tab-nav ul.nav li.active a:after,
.flat-tab-nav ul.nav li a:hover:after {
	content:"";
	position:absolute;
	left:0px;
	bottom:-2px;
	width:100%;
	height:2px;
	background-color:#6c6d6d;
}
.flat-tab-nav ul.nav > li >a:focus,
.flat-tab-nav ul.nav > li >a:hover {
	background-color: transparent !important
}
.flat-tab-nav .tab-content {
	border: 0 !important;
	background: transparent !important;
}
.flat-tab-nav .tab-pane {
	padding: 30px 0;
}
ul.job_listings {
	margin: 0;
	list-style-type: none;
}
.job-comapny-info {
	padding-left: 0;
}
.job-comapny-info .moreinfo {
	width:80%;
	float: left;
	padding-left: 2rem;
}
.job-comapny-info .morebtn {
	width:20%;
	margin-top:20px;
	text-align: center;
	float: left;
	padding-left: 2rem;
}
.job-comapny-info .moreinfo h3 {
	margin: 0.75rem 0 1rem 0;
}
.slider-images-block .owl-theme .owl-controls .owl-nav .owl-prev,
.slider-images-block .owl-theme .owl-controls .owl-nav .owl-next {
	display: none !important;
}
.slider-images-block .owl-carousel .owl-stage {
	margin: 0;
}
.provider-content .sf-job-customer-companyname {
	margin-bottom: 1rem;
}
.sf-customerinfo-wrap .sf-job-customerinfoinfo {
	padding-top: 5px;
}
.provider-content .sf-job-details-fileds {
	margin-bottom: 0;
}
.job-comapny-info .position .company h6,
.job-comapny-info .meta p {
	margin-bottom: 1rem;
}
.bg-light {
	background-color: #f5f5f5;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.pb-0 {
	padding-bottom: 0 !important;
}
.text-dark {
	color: #767676 !important;
}
a.text-dark:hover {
	color: #DC143C !important;
}
.text-secondary {
	color: #008BD2 !important;
}
.sf-company-about-info .sf-company-about-right {
	margin-top: 60px;
	width: 300px;
}
.sf-company-need-btn .btn {
	margin: 0 !important;
}
.alert.alert-success, .alert.alert-danger {
	top: 40%;
}
.job_listing .no-icon:before {
	display: none !important;
}
.result-listing .sf-thum-bx {
	width: 155px;
	min-height: 155px;
}
.result-listing .sf-title {
	margin-bottom: 10px;
}
.sf-address2-bx {
	display: inline-block;
	font-size: 75%;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}
ul.job_listings .job_listing .job-comapny-logo img {
	height: 100%;
}
.sf-company-about-right .sf-feaProgrid-pic {
	height: 225px;
}
.single-stplc_profile .sf-company-about-table,
.sf-company-about-table.sf-comAbou-two {
	padding: 0 !important;
	margin: 0 !important;
}
ul.listing-sm li.job_listing {
	padding: 15px 20px;
}
ul.listing-sm .job_listing .job-comapny-logo {
	width: 75px;
	height: 75px;
}
ul.listing-sm .job-comapny-info {
	padding-top: 5px;
}
ul.listing-sm .job-comapny-info h4 {
	margin-bottom: 5px;
}
.banner-text-bottom {
	top: auto;
	bottom: 0;
}
.job-type span {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
}
.sf-header-inner2 .extra-nav .extra-cell a.btn {
	background-color: transparent;
	color: #FFFFFF;
	border: 2px solid #FFFFFF;
}
.job-comapny-info .position h3 {
	color: #008BD2;
	font-weight: 500;
}
.job-comapny-info .job-cost {
	font-weight: 400 !important;
}
.job-comapny-info .head-text {
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #333333 !important;
}
.job-comapny-info .position .company h6,
.job-comapny-info .meta p {
	color: #767676 !important;
}
.job-comapny-info .location {
	font-size: 14px;
}
.flat-tab-nav ul.nav li a,
.sf-page-scroll-nav ul li a {
	font-size: 16px !important;
	color: #6c6d6d;
}
.flat-tab-nav ul.nav li.active a, .flat-tab-nav ul.nav li a:hover,
.sf-page-scroll-nav ul li a.active, .sf-page-scroll-nav ul li a:hover {
	color: #DD3333;
}
.flat-tab-nav ul.nav li.active a:after, .flat-tab-nav ul.nav li a:hover:after,
.sf-page-scroll-nav ul li a.active:after, .sf-page-scroll-nav ul li a:hover:after {
	background-color: #6c6d6d;
}
.sf-page-scroll-nav {
	margin-top: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 40px;
	color: #999;
}
#footer {
	background-color: #fff;
}
.sf-categoriesBox-info {
	text-align: center;
}
.sf-categoriesBox-info .sf-categoriesBox-title {
	font-size: 17px;
	margin-bottom: 0;
}
.page-with-no-banner .header-nav .nav > li > a,
.page-with-no-banner .extra-nav .extra-cell a.btn {
	color: #555555;
}
.page-with-no-banner .extra-nav .extra-cell a.btn {
	border-color: #555555;
}
.modal-header {
	background-color: #008BD2;
}
.sf-search-any-option > li {
	width: 180px;
}
.sf-search-any-option.filter-demand > li {
	width: 130px;
}
.sf-search-any-option li .btn-primary {
	padding: 9px 20px;
}
.sf-search-sortby li {
	width: 90px;
}
.sf-search-any-option > li.filter-wide {
	width: auto !important;
}
.bootstrap-select ul.dropdown-menu li {
	width: 100% !important;
	clear: both !important;
}
.sf-search-sortby li.sf-select-sort-by {
	width: 110px;
}
.table .btn {
	text-transform: capitalize !important;
	font-weight: 400  !important;
}
.btn-secondary {
	background-color: #6AB33E;
	border-color: #6AB33E;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 600;
}
.btn-secondary:hover {
	background-color: #008BD2;
	border-color: #008BD2;
	color: #FFFFFF;
}
.pagination .page-numbers.current,
.pagination a.page-numbers:hover {
	background-color: #e8e9e9;
	color: #555555 !important;
}
#bid-bidstatus-select {
	width: 200px;
}
#confirm-modal {
	z-index: 99999 !important;
}
.ajax-loader {
	background: url("images/loader.gif") no-repeat center;
	background-color: rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
}
.text-danger {
	color: red;
}
.doclinks {
	display: inline-block;
	margin-right: 1rem;
	max-width: 50px;
}
#particular-table thead th {
	color: inherit;
	font-weight: 600;
	font-size: 0.9em;
}
#particular-table tr > td,
#particular-table tr > th {
	border: none !important;
}
#particular-table tbody > tr > td:first-child {
	padding-left: 0 !important;
}
#particular-table tbody > tr > td:last-child {
	padding-right: 0 !important;
}
.sf-searchbar-left > ul > li {
	padding-left: 10px;
	padding-right: 10px;
}
.sf-searchbar-table .sf-searchbar-right .btn {
	display: inline-block;
	width: auto;
}
.sf-searchbar-table .sf-searchbar-right {
	width: 215px;
}
.home .owl-theme .owl-controls {
	margin: 0;
	position: absolute;
	top: 35%;
	left: 0;
	right: 0;
}
.home .owl-theme .owl-controls .owl-prev,
.home .owl-theme .owl-controls .owl-next {
	border-radius: 0 !important;
	padding: 0 !important;
	font-size: 21px;
	background-color: transparent;
	border: none;
	color: inherit;
}
.home .owl-theme .owl-controls .owl-prev {
	float: left;
	margin-left: -10px;
}
.home .owl-theme .owl-controls .owl-next {
	float: right;
	margin-right: -10px;
}
.home .hide-nav .owl-controls {
    display: none;
}
.sf-cateoriess-wrap {
	padding-top: 60px;
	padding-bottom: 50px;
}
.sf-cateoriess-wrap h2 {
	margin-top: 0 !important;
}
.home .sf-banner-row {
	margin-bottom: 30px;
}
.wpcf7-recaptcha {
	margin-bottom: 20px;
}
.profile-thumb {
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}
.profile-thumb-holder {
	display: flex;
	align-items: center;
	justify-content: center;
}
.profile-thumb-holder img {
	width: auto !important;
}

@media only screen and (max-width:991px) {
	.flat-tab-nav {
		margin-top:0px;
	}
	.sf-banner-heading-large {
		font-size:30px;
	}
}
@media only screen and (max-width:767px) {
	.flat-tab-nav ul li {
		display:inline-block;
	}
	.flat-tab-nav ul li a {
		font-size:14px;
		padding:10px 5px;
	}
	.job-comapny-info .moreinfo,
	.job-comapny-info .morebtn {
		width:100% !important;
		padding-left: 0;
		margin-bottom:30px;
	}
}
@media only screen and (min-width:768px) {
	.job-comapny-info .moreinfo {
		width:70% !important;
	}
}
@media (min-width: 992px) {
	.profile-listing-btn {
		position: absolute;
		top: 2rem;
		right: 2rem;
	}
	.sf-icon-box {
		min-height: 115px;
	}
	.small-img-box .result-listing .sf-thum-bx {
		width: 225px;
		min-height: auto;
	}
	.profile-btn-tab {
		float: right;
	}
}


@media print {
	body * {
	  visibility: hidden;
	}
	#section-to-print, #section-to-print * {
	  visibility: visible;
	}
	#section-to-print {
	  position: absolute;
	  left: 0;
	  right: 0;
	  top: -50px;
	  bottom: 0;
	}
	#section-to-print .doclinks {
		display: block;
		width: 100%;
	}
  }
